@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@media (max-width: 641px) {

}


#page .bg-document { 
 background-image: url(../_src/3672/img20150901011901172031.png); 
 background-repeat:repeat; 
 }
#page { 
 background-image: url(../_src/3694/012_20160318204900903.jpg); 
 background-attachment :fixed; 
 background-position: center center; 
 background-size:cover; 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page { background-image: none; }
#page::before {  
 background-image:url(../_src/3675/img20151210005921884207.jpg); 
 background-repeat:repeat; 
 background-size: auto; display: block;
 position: fixed;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 padding-bottom: 108px;
 content: "";
 z-index: -1;
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk2687 { background-image:url(../_src/3554/img20151208061256554664.png); background-repeat:repeat-x; background-position:left top; }
#bk2687 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
#bk2688 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 72px;  } 
#bk2689 > div { margin:0 auto; max-width:980px; }
#bk3317 > div { margin:0 auto; max-width:1020px; }
#bk2698 > div { margin:0 auto; max-width:900px; }
#bk2693 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk2694 > div { padding-left: 0px; padding-top: 16px; padding-right: 0px; padding-bottom: 16px;  } 


@media (max-width: 641px) {
		#bk2687.b-plain > .column,#bk2687.b-plain > .g-column,#bk2687.b-both_diff > .column,#bk2687.b-both_diff > .g-column,#bk2687.b-headlines > .column,#bk2687.b-headlines > .g-column,#bk2687.b-album > .column,#bk2687.b-album > .g-column,#bk2687.b-tab > .column,#bk2687.b-tab > .g-column,#bk2687.b-accordion > .column,#bk2687.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2687 > div { padding-left: 10px; padding-top: 0px; padding-right: 70px; padding-bottom: 0px;  } 
		#bk2688.b-plain > .column,#bk2688.b-plain > .g-column,#bk2688.b-both_diff > .column,#bk2688.b-both_diff > .g-column,#bk2688.b-headlines > .column,#bk2688.b-headlines > .g-column,#bk2688.b-album > .column,#bk2688.b-album > .g-column,#bk2688.b-tab > .column,#bk2688.b-tab > .g-column,#bk2688.b-accordion > .column,#bk2688.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2688 > div { padding-left: 0px; padding-top: 70px; padding-right: 0px; padding-bottom: 70px;  } 
		#bk2689.b-plain > .column,#bk2689.b-plain > .g-column,#bk2689.b-both_diff > .column,#bk2689.b-both_diff > .g-column,#bk2689.b-headlines > .column,#bk2689.b-headlines > .g-column,#bk2689.b-album > .column,#bk2689.b-album > .g-column,#bk2689.b-tab > .column,#bk2689.b-tab > .g-column,#bk2689.b-accordion > .column,#bk2689.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2690.b-plain > .column,#bk2690.b-plain > .g-column,#bk2690.b-both_diff > .column,#bk2690.b-both_diff > .g-column,#bk2690.b-headlines > .column,#bk2690.b-headlines > .g-column,#bk2690.b-album > .column,#bk2690.b-album > .g-column,#bk2690.b-tab > .column,#bk2690.b-tab > .g-column,#bk2690.b-accordion > .column,#bk2690.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2691.b-plain > .column,#bk2691.b-plain > .g-column,#bk2691.b-both_diff > .column,#bk2691.b-both_diff > .g-column,#bk2691.b-headlines > .column,#bk2691.b-headlines > .g-column,#bk2691.b-album > .column,#bk2691.b-album > .g-column,#bk2691.b-tab > .column,#bk2691.b-tab > .g-column,#bk2691.b-accordion > .column,#bk2691.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2692.b-plain > .column,#bk2692.b-plain > .g-column,#bk2692.b-both_diff > .column,#bk2692.b-both_diff > .g-column,#bk2692.b-headlines > .column,#bk2692.b-headlines > .g-column,#bk2692.b-album > .column,#bk2692.b-album > .g-column,#bk2692.b-tab > .column,#bk2692.b-tab > .g-column,#bk2692.b-accordion > .column,#bk2692.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2692 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk3317.b-plain > .column,#bk3317.b-plain > .g-column,#bk3317.b-both_diff > .column,#bk3317.b-both_diff > .g-column,#bk3317.b-headlines > .column,#bk3317.b-headlines > .g-column,#bk3317.b-album > .column,#bk3317.b-album > .g-column,#bk3317.b-tab > .column,#bk3317.b-tab > .g-column,#bk3317.b-accordion > .column,#bk3317.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2698.b-plain > .column,#bk2698.b-plain > .g-column,#bk2698.b-both_diff > .column,#bk2698.b-both_diff > .g-column,#bk2698.b-headlines > .column,#bk2698.b-headlines > .g-column,#bk2698.b-album > .column,#bk2698.b-album > .g-column,#bk2698.b-tab > .column,#bk2698.b-tab > .g-column,#bk2698.b-accordion > .column,#bk2698.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2693.b-plain > .column,#bk2693.b-plain > .g-column,#bk2693.b-both_diff > .column,#bk2693.b-both_diff > .g-column,#bk2693.b-headlines > .column,#bk2693.b-headlines > .g-column,#bk2693.b-album > .column,#bk2693.b-album > .g-column,#bk2693.b-tab > .column,#bk2693.b-tab > .g-column,#bk2693.b-accordion > .column,#bk2693.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2693 > div { padding: 15px; }
		#bk2694.b-plain > .column,#bk2694.b-plain > .g-column,#bk2694.b-both_diff > .column,#bk2694.b-both_diff > .g-column,#bk2694.b-headlines > .column,#bk2694.b-headlines > .g-column,#bk2694.b-album > .column,#bk2694.b-album > .g-column,#bk2694.b-tab > .column,#bk2694.b-tab > .g-column,#bk2694.b-accordion > .column,#bk2694.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2694 > div { padding: 15px; }
	}


#imgsrc3595_1{width:60%;}


@media (max-width: 641px) {
	#imgsrc3595_1{width:60px;}
}
